#title {
    font-size: 7vh;
}

.content {
    text-align: center;
    width: 70vw;
    margin: auto;
}

.feedback-area {
    width: 60vw;
    height: 30vh;
    background-color: #333;
    color: white;
    font-family: 'Lexend', 'Segoe UI', Arial, sans-serif;
    border: 10px #333 solid;
    border-radius: 10px;
    overflow: auto;
}

.feedback-area:focus {
    outline: 3px #666666 solid;
}

#chars-left {
    font-size: 0.8em;
    animation-iteration-count: 1;
    text-align: right;
    margin-right: 5vw;
}
.shake {
    animation: shake 0.5s;
}
@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

#submit {
    width: 120px;
    height: 60px;
    font-size: 1.5rem;
    font-family: 'Lexend', 'Segoe UI', Arial, sans-serif;
    color: white;
    border-style: none;
    outline: none;
    border: 0.25em solid transparent;
    background-image: linear-gradient(#1D2027, #1D2027),
    linear-gradient(-45deg, #780987, #E018FB, #816AEF, #4D97E8, #1BC3E1, #A2E8F5);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    
    border-radius: 1.8em;
    background-size: 200% 100%;
    transition: background-position 0.8s ease-out;
    
    &:hover {
      background-position: 100% 0;
    }
}
@keyframes title-gradient {
	0% {
		background-position: 0% 0%;
	}
	50% {
		background-position: 100% 100%;
	}
	100% {
		background-position: 0% 0%;
	}
}
